.linkedin{

  text-align: center;
}

.altbg{
  margin-top:20px;
  height: 50vh;
  width:  100vw;
	background: url(/themes/simple/images/altbg.jpg);
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
}

/*font*/
h1,h2,h3,h4,h5{ font-family: 'Open Sans Condensed', sans-serif; color: #234390 }
h1{font-size: 2em}
h2{font-size:1.7em; text-align:center;padding:20px 0 20px 0;line-height: 25px}
h2.productsheading{ color: white}
h3{font-size:1.3em;padding:10px 0 10px 0; margin:0;}
h4{font-size:1.1em; padding:0px 0 8px 0}
h5{font-size:1.1em;}
body p {font-size: 1.1em; word-spacing: 0.1em; line-height: 25px; margin:0; padding:0}
body span {font-size: 1.1em; word-spacing: 0.1em; line-height: 25px; margin:0; padding:0}
a {color: #234390}
.producttagline p{font-size: 1em;color: #666;}
.jumbotronBase .herotext,.jumbotron .herotext,.jumbotronSchool .herotext,.jumbotronNet .herotext, .jumbotronDesk .herotext,.jumbotronMate .herotext{ opacity:1 !important; font-size:4vw; padding:5vw 0 0 0!important;  }
.jumbotron .herop,.jumbotronSchool .herop,.jumbotronNet .herop,.jumbotronDesk.herop, .jumbotronMate .herop{opacity:1 !important;font-size:3.5vw; padding:1.0vw 0 0 0!important }
.jumbotronBase .herop,.jumbotron p,.jumbotronSchool p,.jumbotronNet p, .jumbotronDesk p, .jumbotronMate p{font-size:3.5vw; padding:2.5vw 0 0 0}
.footertext{padding-top: 40px}
.Page.content{float:right;}
/*.content img.leftAlone{border:1pt solid #234390; margin: 0.5em 0.5em 0.5em 0 }
.content p{ margin-bottom: 0.5em }*/
/*Sticky Footer
https://css-tricks.com/couple-takes-sticky-footer */
html { height: 100%; }
body {
    min-height:100%;
				/*instead og 100% on make footer text appear on page*/
    position:relative;
    padding-bottom:50px;
				font-family: 'Open Sans', sans-serif;
				color:#666;

}
.footer {
    position: absolute;
    left: 0 ; right: 0; bottom: 0;
    height:50px;
		text-align:center;
}

/*  Full Page Layout */
.links{clear:both; text-align: center; /*min-height:100px;*/}
.textContainer{ margin: 20px 45px ;}
.textContainer ul { list-style: disc; font-size: 1.1em;line-height:1.5em; padding-top:10px; width:100%}
.textContainer p {padding-top: 5px}
.textContainer  h4 {line-height:1.5em;margin: 10px 0px;}
.textContainer  h3{ clear:left; margin-top:-25px; margin-bottom:5vh;}


.footerContainer  { margin: auto; clear:left;}
.footerContainer  p {font-size: 1.1em;line-height:1.5em; padding: 5px 0 5px 0; }
.footerContainer  h4 {line-height:1.5em;margin: 10px 0;}
.footerContainer  h3 {line-height:1.9em;margin: 10px 0; clear:left;}
.footerContainer img { float:none !important; border:none !important; border-radius: 0px !important; max-width: 100% !important; max-height: 100% !important;}


.backgroundContainer{
 background-image: url(/themes/simple/images/line.svg); background-repeat: no-repeat;
 background-position: left 1.7em ; background-size: contain; background-repeat: no-repeat;
 width: 60vw ;margin:auto; min-height:250px;
}




.backgroundContainer img { margin-bottom: 50px; float:left; clear:both;border:4px solid #234390; border-radius: 50vw; min-width: 2em; min-height: 2em; margin: 10px 10px 10px 50px; max-width: 10em; max-height: 10em}
.backgroundContainer div.textContainer { float:left;}
.pageContainer{}

  /*Basic Page Layout*/
.main form{ margin:auto}

/*6 col layout*/
.articlePageCol{ width:15em; display: inline-block; padding: 10px; height: 18em; text-align: center; vertical-align:top}
.articlePageCol img { border-radius: 50%; height: 11em; width: 11em}
.articlePageCol h3 { padding-top: 10px;}
.row { text-align: center;}

.oneProd4Col .subcontent ul {padding-bottom:50px; float:left; clear:right; list-style: disc; text-align:left !important; margin-top: 5vh; margin-left:7vw; font-size: 1.3em; line-height: 1.7em;border:1px solid red;}

/*6 section stripe layout blue*/
/*.oneProd4Col h3 { text-align: left; text-align: left; margin-left: 15vw;}
.oneProd4Col p{ z-index: 10000; text-align: left; margin-left: 15vw;}
.oneProd4Col p img {margin-left: -10vw; margin-top:10px;  border:4px solid #234390; border-radius: 50vw; width: 10vw; height: 10vw; min-width: 10vw; min-height: 10vw; }
.oneProd4Col .subcontent ul {list-style: disc; text-align:left !important; margin-left:15vw; margin-top: -10px; font-size: 1.1em; line-height: 1.1em}
.oneProd4Col { max-width: 70vw;  margin :50px auto 50px auto; }
.oneProd4Col { max-width: 70vw;  margin :50px auto 50px auto; }
.oneProd4Col .row { text-align: left; }*/


.oneProd4Col .subcontent p img.leftAlone{ margin-left:25vw; float:left; border:4px solid #234390; border-radius: 50vw; width: 183px; height: 183px; min-width: 10vw; min-height: 10vw; }
.oneProd4Col .subcontent ul {padding-bottom:50px; float:left; clear:right; list-style: disc; text-align:left !important; margin-top: 5vh; margin-left:7vw; font-size: 1.3em; line-height: 1.7em}
.oneProd4Col .subcontent  p{ margin-left:2vw;text-align:left !important; }
.oneProd4Col h3 {margin-left:-10vw; font-size: 1.5em;}
.oneProd4Col:nth-child(even){ background-color: #eee;}
.oneProd4Col{min-height: 30vh;}
.oneProd4Col .sub-content img { max-width: 100%;}
.oneProd4Col .sub-content{ clear:both; width:100vw; margin-top: 50px; }
.oneProd4Col .sub-content p{ margin:auto; width:50vw; text-align: left !important; padding: 10px 0 10px 0}
.subcontent{background-size:contain; background-position: top center; background-image: url(/themes/simple/images/line.svg); background-repeat: no-repeat; min-width: 70vw; margin: auto; min-height:15vh}
.subcontent a.ss-broken{ font-size:  1.1em; clear:both;}
.subcontent a.ss-broken:hover{ color: #666;}
.subcontent a.ss-broken::after{ content: '>>'}
.subcontent a.ss-broken::before{ content: '<<'}

/*6 section stripe layout green*/
.oneProd4ColGreen h3{ text-align: left; margin-left: 15vw; color:#7ac943}
.oneProd4ColGreen p{ z-index: 10000; text-align: left; margin-left: 15vw;}
.oneProd4ColGreen p img {margin-left: -10vw; margin-top:10px; /*margin-left: -55vw;*/ border:4px solid #7ac943; border-radius: 50vw; width: 10vw; height: 10vw; min-width: 10vw; min-height: 10vw; }
.oneProd4ColGreen { max-width: 70vw;  margin :50px auto 50px auto; }
.subcontentGreen{background-size:contain; background-position: top center; background-image: url(/themes/simple/images/lineGreen2.svg); background-repeat: no-repeat; min-width: 70vw; margin: auto; min-height:15vh}
.subcontentGreen a.ss-broken{ font-size:  1.1em;color:#7ac943}
.subcontentGreen a.ss-broken:hover{ color: #666;}
.subcontentGreen a.ss-broken::after{ content: '>>'}
.subcontentGreen a.ss-broken::before{ content: '<<'}

/*3 col layout */
.oneProd{width:15em; display: inline-block; padding: 10px; height: 16em; text-align: center;}
.oneProd img { border-radius: 50%; height: 11em; width: 11em;}
.magic .oneProd:nth-child(4) img {border:2px solid #234390}

#products .magic { text-align: center;}

/* One Page Layout */
.onePage{ width :100vw; min-height: 100vh; text-align: left; padding-bottom: 50px;}
.onePage p{ width: 50vw; margin:auto; }
.onePage h3{width: 50vw; margin:auto; padding: 20px 0 20px 0}
.onePage:nth-child(even){background-color: #eee; }
.onePage p img { border:2px solid #234390; border-radius: 50vw; width: 10vw; height: 10vw; min-width: 10vw; min-height: 10vw;}
.onePage a.ss-broken{ font-size:  1.1em;color:#234390}
.onePage a.ss-broken:hover{ color: #666;}
.onePage a.ss-broken::after{ content: '>>'}
.onePage a.ss-broken::before{ content: '<<'}


.jumbotron{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
	background-image: url(/themes/simple/images/banner.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }
.jumbotronSchool{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
  	background-image: url(/themes/simple/images/bannerSchool.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }
.jumbotronNet{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
  	background-image: url(/themes/simple/images/bannerNet.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }
.jumbotronMate{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
      	background-image: url(/themes/simple/images/bannerMate.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }
.jumbotronDesk{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
      	background-image: url(/themes/simple/images/bannerDesk.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }
.jumbotronContact{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
      	background-image: url(/themes/simple/images/bannerContact.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }
.jumbotronBase{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
       background-image: url(/themes/simple/images/bannerFirst.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }
.jumbotronLinks{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
       background-image: url(/themes/simple/images/bannerlinks.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }
.jumbotronDemo{clear:both; border-top: 2px solid #234390; border-bottom: 2px solid #234390; padding:0; background-size:cover; background-position: center;
          background-image: url(/themes/simple/images/bannerdemo.jpg); height: 33vw; background-repeat: no-repeat; width: 100%; }


/*Hero Image Text*/
.jumbotron p{color: #CCC;}
.jumbotron .herop{ margin-top: 5vw}

.herotext{margin-left:9vw; color: #FFF;}
div.herop {margin-left:9vw; color: #CCC;	font-size: 3.5vw !important}


.blue2{ background: rgba(35,67,144,0.6); height: 33vw;}
.blue{ background: #234390;height: 33vw;opacity: 0.6;}
.green{ 100%; background: #7ac943;height: 33vw;opacity: 0.6;}

/*Navigtion*/
nav{border-bottom:1px solid #234390;}
.nav{ text-align:center; background-color: #fff; font-family: 'Open Sans Condensed', sans-serif;min-height:57px;font-size: 1.3em; line-height: 24px}
.nav ul li{display: inline-block; padding: 0px 20px 0 20px;}
.nav ul{ padding-top: 20px }
.nav{
  background-color: #fff; line-height: 24px

}
.spacer{height:17px;}
.spacer2{height:50px;}

.darknav{ text-align:center; background-color: #fff;  font-family: 'Open Sans Condensed', sans-serif;font-size: 1.3em; line-height: 24px}
.darknav ul li{display: inline-block; padding: 0px 20px 0 20px;}
.darknav ul{ padding-top: 10pt ;padding-bottom: 10pt }
.darknav{
background-color: #eee; line-height: 24px;
/*background: #eeeeee;*/
background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}


.main nav{ text-align:center; border-bottom: 1px solid #234390;background-color: #fff;  font-family: 'Open Sans Condensed', sans-serif;font-size: 1.3em; line-height: 24px}
.main nav ul li{display: inline-block; padding: 0px 20px 0 20px;}
.main nav ul{ padding-top: 10pt; padding-bottom: 10pt}
.main nav{
  border-bottom: 1px solid #234390;
  background: #234390;
  background: -moz-linear-gradient(-45deg, #234390 21%, #1e5799 99%);
  background: -webkit-linear-gradient(-45deg, #234390 21%,#1e5799 99%);
  background: linear-gradient(135deg, #234390 21%,#1e5799 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#234390', endColorstr='#1e5799',GradientType=1 );

}

.main nav a {color: #eee}
.main nav a.current { color: #fff !important}

li.current a{ color: #444 !important}
a.current { color: #444 !important}
.displayinline{display: inline-block;  max-width: 80%; padding: 10px; vertical-align:top;}
.sidemenu{float:left;vertical-align:top; padding:10px;line-height: 24px}
article{ vertical-align: top;}
/*Title Bar*/
.logo { float:left; margin: 0; padding:0}
.tagline {color: #234390 !important; font-size: 16pt; margin-top:10pt;vertical-align:top; padding:5pt; text-align: right;  display: inline-block; }
.taglineV {vertical-align: middle; text-align: right;  min-height: 60px; display: block; border: 1px white solid}

/*General Page Styles*/
.moreinfo {color: #234390 !important; border: 2px solid #234390; border-radius:10px; text-decoration: none; padding:5px;}
.moreinfo:hover {background-color: #CCC !important; border: 2px #234390 !important; border-radius:10px; text-decoration: none !important; padding:5px}
.padding{margin-top: 10px;}
.photo{ padding: 15px 0 15px 0}

#Form_Form{ color: #234390; text-align: center;}
#Form_Form label{ color: #234390; text-align: left; vw:20%;}
#Form_Form input[type=text],#Form_Form input[type=email]{ border: 1px solid #234390;}
#Form_Form textarea { border: 1px solid #234390;}
#Form_Form input[type=submit]{ background-color: #7AC943; border:none; vw:20%;}

.content{ margin: auto; max-width: 95%; overflow-x: auto;display:inline;}
.content img, .content table { }


table{ margin: auto; border:1px solid #444 ; border-collapse: collapse;}
table tr{ margin: auto; border:1px solid #444 }
table td{ border:1px solid #444 ;padding:5px}
table th{ color: #234390 ;border:1px solid #444 ;padding:5px}
caption{color: #234390; font-size:  1.3em; padding: 5px}

a.order{ background-color: #7AC943; border:none; vw:20%; color:white; padding:5px; border-radius: 10px;font-size:40%; padding: 50pt}
a.order:hover{ background-color: #eee; border:none; vw:20%; color:#234390; padding:5px; border-radius: 10px;font-size:40%;padding:50pt}
.download{text-decoration: underline; padding:10px;}

.up{ font-size: 25pt; background: #234390; color:white; float:right; border-radius:50vw;}
.down{ font-size: 25pt; background: #eee; color:#234390; border:1px solid #234390; float:right; border-radius:50vw;}

/*jquery ticker*/

.TickerNews {
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding-bottom: 10px;
}

.ti_wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 50px;
}

.ti_slide {
  width: 30000px;
  position: relative;
  left: 0;
  top: 0;
}

.ti_content {
  width: 8000px;
  position: relative;
  float: left;
  height:50px;
  font-family: 'Open Sans Condensed', sans-serif;
  background-color: #234390 !important;

}

.ti_news { float: left; }
.ti_content p{ padding:10px; margin:10px; color: white;font-size: 18pt !important;}
